## libjtds-java 1.2.5%2Bdfsg

=== debian/control ===
Source: libjtds-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9), javahelper, maven-repo-helper
Build-Depends-Indep: libjcifs-java, default-jdk, ant
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libjtds-java.git
Vcs-Git: git://anonscm.debian.org/pkg-java/libjtds-java.git
Homepage: http://jtds.sourceforge.net

Package: libjtds-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: JDBC 3.0 driver for Microsoft SQL Server(tm) and Sybase(tm)
 jTDS is an open source JDBC 3.0 Type 4 driver for Microsoft SQL Server (6.5,
 7.0, 2000 and 2005) and Sybase (10, 11, 12, 15). jTDS is the fastest JDBC
 driver for MS SQL Server and is a complete implementation of the JDBC spec.
 .
 jTDS is the most performant JDBC driver for both Microsoft SQL Server and
 Sybase. It is a complete implementation of JDBC 3.0, it passes the J2EE 1.3
 certification and Hibernate test suites and is the preferred SQL Server/Sybase
 driver for JBoss, Hibernate, Atlassian JIRA and Confluence, DbVisualizer and
 Compiere.
