## libjtds-java 1.2.5+dfsg

=== debian/changelog ===
libjtds-java (1.2.5+dfsg-4) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.2.
  * Use only Build-Depends field.
  * Use canonical VCS address.
  * d/copyright: Use https for Format field.
  * Add java9.patch. Remove the obsolete SocketFactoriesSUN class and only
    use SocketFactories instead. Thanks to Chris West for the report.
    (Closes: #874644)
  * Update debian/copyright and make it copyright format 1.0 compliant.
  * Use javahelper to install the doc-base file.
  * Do not install the html directory because it contains various links to
    external sites which might be a privacy breach (according to Lintian). As
    long as the same information is available on the upstream homepage and in
    our source package we can do without those files in our library package.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Dec 2017 15:31:25 +0100

libjtds-java (1.2.5+dfsg-3) unstable; urgency=low

  [ Martín Ferrari ]
  * Fix Java7 build issues. (Closes: #717251)
  * Migrate from CDBS to DH.
  * Start using format 3.0 (quilt).
  * Raise compat level to 9.
  * Rename debian/docs to libjtds-java.docs.
  * debian/copyright:
    - Update copyright info.
    - Set GPL version explicitly for packaging.
  * debian/control:
    - Updated Standards-Version to 3.9.4; no changes required.
    - Set Maintainer and Uploader fields for pkg-java.
    - Update Vcs-Browser and add Vcs-Git for pkg-java (Closes: #717853)
    - Remove unused ant-optional dependency, add missing java:Depends.
    - Remove libcrimson-java dependency, as it is now included in the JDK.

  [ Emmanuel Bourg ]
  * debian/copyright: Completed the conversion to the Copyright Format 1.0
  * Install the Maven artifacts in /usr/share/maven-repo

 -- Martín Ferrari <tincho@debian.org>  Wed, 31 Jul 2013 22:14:07 +0200

libjtds-java (1.2.5+dfsg-2) unstable; urgency=high

  * Use default-jdk instead of java-6-openjdk for JAVA_HOME. Closes: #642751.
  * Uploading with urgency=high, as this fixes an RC bug.
  * debian/control: move jdk and ant to Build-Depends-Indep, as it should be.
  * debian/control: Remove run-time dependency on jre.
  * debian/source/format: added.
  * debian/control: Updated Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Mon, 03 Oct 2011 03:26:01 +0000

libjtds-java (1.2.5+dfsg-1) unstable; urgency=low

  * New upstream release
  * Removed debian/patches/00-use-new-javax-net-packages.patch: included in
    upstream.
  * debian/rules: removed simple-patchsys.mk.
  * debian/rules, debian/control: require java 6, needed by new JDBC
    requirements.
  * debian/control: updated Standards-Version, no changes.
  * debian/doc-base: added doc-base index.

 -- Martín Ferrari <tincho@debian.org>  Thu, 18 Feb 2010 02:59:03 +0100

libjtds-java (1.2.2+dfsg-3) unstable; urgency=high

  * debian/control: fixed incorrect build-dependencies. Closes: #543062, which
    is RC, so urgency=high.
  * debian/control: added ${misc:Depends} to binary depends. Corrected section
    to `java'.
  * debian/watch: moved `-dfsg' processing to dversionmangle.

 -- Martín Ferrari <tincho@debian.org>  Sat, 29 Aug 2009 14:57:58 +0200

libjtds-java (1.2.2+dfsg-2) unstable; urgency=low

  * Minor description improvements (capitalisation and trademarks).
  * debian/control: ant should be Build-Depends-Indep, correct Vcs-Browser
    path. Updated email address.

 -- Martín Ferrari <tincho@debian.org>  Wed, 11 Jun 2008 22:47:51 -0300

libjtds-java (1.2.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #454564)
  * Heavily repackaged to remove upstream cruft: third party libraries, code
    without copyright, binaries, etc.
  * Compiled with a custom-made build.xml, as upstream version is not useful
    for us.
  * Patched src/main/net/sourceforge/jtds/ssl/SocketFactories.java to use the
    current (and vendor-neutral) javax.net packages.
  * Uploaded with DM-Upload-Allowed: yes.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 10 Dec 2007 15:36:35 -0300
