=== debian/control ===
Source: libjtds-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Martín Ferrari <tincho@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 javahelper,
 libjcifs-java,
 maven-repo-helper
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libjtds-java.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjtds-java.git
Homepage: http://jtds.sourceforge.net

Package: libjtds-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: JDBC 3.0 driver for Microsoft SQL Server(tm) and Sybase(tm)
 jTDS is an open source JDBC 3.0 Type 4 driver for Microsoft SQL Server (6.5,
 7.0, 2000 and 2005) and Sybase (10, 11, 12, 15). jTDS is the fastest JDBC
 driver for MS SQL Server and is a complete implementation of the JDBC spec.
 .
 jTDS is the most performant JDBC driver for both Microsoft SQL Server and
 Sybase. It is a complete implementation of JDBC 3.0, it passes the J2EE 1.3
 certification and Hibernate test suites and is the preferred SQL Server/Sybase
 driver for JBoss, Hibernate, Atlassian JIRA and Confluence, DbVisualizer and
 Compiere.
