=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://sf.net/jtds/jtds-(.+)-src\.zip debian debian/repack.sh
