## libjtds-java 1.3.1+dfsg

=== debian/changelog ===
libjtds-java (1.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Set Vcs- fields in debian/control for Salsa repo
  * Update debian/watch and debian/copyright to replace debian/repack.sh
  * New upstream version 1.3.1+dfsg
  * Drop unneeded patches
  * Bump Standards-Version to 4.4.0
  * Freshen years in debian/copyright
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Wed, 04 Sep 2019 16:31:16 -0700
