=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Martín Ferrari <tincho@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper (>= 12),
  default-jdk,
  javahelper,
  libjcifs-java,
  maven-repo-helper
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libjtds-java.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjtds-java.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/libjtds-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjtds-java
 Homepage: http://jtds.sourceforge.net
 
 Package: libjtds-java
