=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jcifs.jar

%:
	dh $@ --with javahelper

# Ignore upstream's build.xml.
override_dh_auto_clean:
	dh_auto_clean -- -f debian/build.xml -Dcurdir=$(CURDIR)
	mh_clean

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml -Dcurdir=$(CURDIR) dist

override_dh_auto_install:
	mh_installpom -plibjtds-java --has-package-version pom.xml
	mh_installjar -plibjtds-java --java-lib pom.xml dist/jtds-*.jar
